body {

	font-size: 16px;
	margin: 0;
	padding: 20px;
  color: #353535;
  background: #47B4EF;
  background-image:url(/images/misc/faustbg.gif);
 
}
/* Contains everything*/
.wrapper {
  width: 720px;
  height: auto;
  margin: auto;
 border: 10px solid transparent; 
border-image: url('/images/misc/stickborder.png') 10 round;
border-image-outset:10px;
 background-image:url(/images/misc/paper3.jpg);
 
}

/* Contains the pamphlet*/
.part1 {
  float: left;
  padding: 10px;
  height: auto;
}

.part1.pic {
  
  padding: 20px;
  width: 250px;
  height: auto;
  float:left;
 margin:10px;
  

}

.part1.text {
  background-color: white;
  padding: 20px;
  width: 230px;
  height: 480px;
   margin:10px;
   margin-left:120px;
   margin-top:60px;
  float:left;
overflow: scroll;
 box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

/* Both pages of the pamphlet*/

.part1.brown {
  background-color: #c68c53;
  padding: 20px;
  width: 250px;
  height: 300px;
  float:left;
 margin:10px;
  
  mask: conic-gradient(from -45deg at bottom,#0000,#000 1deg 89deg,#0000 90deg) 50%/60px 100%

}

.part1.white {
  background-color: white;
  padding: 20px;
  width: 350px;
  height: 400px;
   margin:10px;
  float:left;
overflow: scroll;
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}



/* Clears the floats after the columns IMPORTANT*/
.row:after {
  content: "";
  display: table;
  clear: both;
  
}